## linpac 0.23

=== debian/changelog ===
linpac (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Close the new ITP (Closes: #791564)
  * Update standards version.
  * add a debian/watch file
  * Add Homepage field to debian/control

 -- Colin Tuckley <colint@debian.org>  Sat, 19 Sep 2015 10:38:50 +0100

linpac (0.16stable-0.1) unstable; urgency=low

  * Non-maintainer upload. BSP.
  * New upstream release. Closes: #185927, #185904
  * Apply GCC 3.2 compilation patch and use explicit namespaces.
    Closes: #108257
  * Update standards version.
  * Clean up description. Closes: #125085

 -- Guus Sliepen <guus@debian.org>  Tue, 26 Aug 2003 14:41:51 +0200

linpac (0.16pre3-3) unstable; urgency=low

  * Fix to port to hppa, closes Bug#104874.
  * Changed the entry in the menu system from Apps/Net to Apps/Hamradio,
    closes Bug#106968.

 -- Carlos Barros <cbf@debian.org>  Tue, 31 Jul 2001 01:22:24 -0300

linpac (0.16pre3-2) unstable; urgency=low

  * FHS clean. Closes: Bug#102227
  
 -- Carlos Barros <cbf@debian.org>  Thu, 28 Jun 2001 12:57:25 -0300

linpac (0.16pre3-1) unstable; urgency=low

  * New uptream release
  * Fixes: #96806

 -- Carlos Barros <cbf@debian.org>  Thu, 14 Jun 2001 20:09:08 -0300

linpac (0.16pre2-1) unstable; urgency=low

  * New upstream source.
  * Fix Alpha compile. See bug #94872

 -- Carlos Barros <cbf@debian.org>  Wed, 18 Apr 2001 22:38:14 -0300

linpac (0.16pre1-1) unstable; urgency=low

  * Initial Release.

 -- Carlos Barros <cbf@debian.org>  Tue, 20 Mar 2001 18:44:43 -0300

Local variables:
mode: debian-changelog
End:
