## linpac 0.24

=== debian/changelog ===
linpac (0.24-3build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:39 +0100

linpac (0.24-3build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:20:01 +0000

linpac (0.24-3) unstable; urgency=medium

  * Fix FTBFS in src/windows.cc due to incorrect use of alloc_pair
    and name space collision with ncurses function (Closes: #868921)

 -- Colin Tuckley <colint@debian.org>  Sun, 23 Jul 2017 16:48:32 +0100

linpac (0.24-2) unstable; urgency=medium

  * Update standards version to 3.9.8
  * Add #! line to debian/postrm(Closes: #843298)
  * Add set -e to debian/postrm (Closes: #866263)

 -- Colin Tuckley <colint@debian.org>  Mon, 03 Jul 2017 13:52:00 +0100

linpac (0.24-1) unstable; urgency=medium

  * New upstream release.
  * Fix include paths (Closes: #801568).

 -- Colin Tuckley <colint@debian.org>  Fri, 20 Nov 2015 10:00:00 +0000
