=== debian/control ===
Source: linpac
Section: hamradio
Priority: optional
Homepage: https://sourceforge.net/projects/linpac/
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 9), libax25-dev, libncurses-dev, ax25-apps, dh-autoreconf
Standards-Version: 3.9.8

Package: linpac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: terminal for packet radio with mail client
 LinPac is an application for the AX.25 packet radio environment. 
 It comes with a mail client.
 .
 Linpac is an attempt to create a packet radio terminal for Linux that
 allows wide configurability and easy addition of new functions and special
 functions needed by the user.
