## linpac 0.25

=== debian/changelog ===
linpac (0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add debian/gitlab-ci.yml.
  * DH 13.
  * Create salsa repository.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 23:30:47 +0200
