=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Homepage: https://sourceforge.net/projects/linpac/
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), libax25-dev, libncurses-dev, ax25-apps, dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), libax25-dev, libncurses-dev, ax25-apps
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/linpac
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/linpac.git
 
 Package: linpac
 Architecture: any
