## linpac 0.28

=== debian/changelog ===
linpac (0.28-3) unstable; urgency=medium

  [ Daniele Forsi ]
  * Override lintian warnings national-encoding.
  * Fix lintian warning maintscript-calls-ldconfig.
  * Fix lintian informational hardening-no-bindnow.
  * Fix lintian informational debian-watch-uses-insecure-uri.
  * Fix lintian informational
    package-contains-documentation-outside-usr-share-doc.

  [ Sven Joachim ]
  * Add patch to avoid use of internal ncurses structures (Closes: #1057573)

  [ Dave Hibberd ]
  * Update standards to 4.6.2
  * Add myself as uploader

 -- Dave Hibberd <d@vehibberd.com>  Tue, 16 Jan 2024 00:30:00 +0000

linpac (0.28-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.

  [ Christoph Berg ]
  * Retire Colin from Uploaders. (Closes: #990594)

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 17:37:44 +0100

linpac (0.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.28.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 12:37:31 +0100
