=== debian/control ===
Source: linpac
Section: hamradio
Priority: optional
Homepage: https://sourceforge.net/projects/linpac/
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper-compat (= 13), libax25-dev, libncurses-dev, ax25-apps
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/linpac
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/linpac.git

Package: linpac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: terminal for packet radio with mail client
 LinPac is an application for the AX.25 packet radio environment.
 It comes with a mail client.
 .
 Linpac is an attempt to create a packet radio terminal for Linux that
 allows wide configurability and easy addition of new functions and special
 functions needed by the user.
