=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
%:
	dh $@

override_dh_install:
	find . -type f -name "liblinpac.la" -exec rm {} \;
	find . -type f -name "libaxmail.la" -exec rm {} \;
	find . -type f -name "linpac.spec" -exec chmod -x {} \;
	dh_install
