=== debian/watch ===
version=3

https://qa.debian.org/watch/sf.php/linpac/ \
(?:.*/|.*=|)linpac[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
